/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.akn\:mod {
  .akn\:quotedStructure {
    color: brown;

    // akn:num Elemente von Absätzen und Listenpunkten sollen dieses Styling nicht annehmen,
    // sondern nur Elemente auf der Ebene von akn:article oder höher
    .akn\:num:not(.akn\:quotedStructure .akn\:paragraph .akn\:num),
    .akn\:heading {
      text-align: center;
    }
  }
}

.akn\:point {
  > .akn\:content {
    > .akn\:p {
      margin-bottom: 1px;
    }
  }
  > .akn\:list {
    > .akn\:intro {
      > .akn\:p {
        margin-bottom: 1px;
      }
    }
  }
}
